Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 00:37:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Dr. Aqsa Abdullah                    Hello  Is the technical issue resolved ?           04:24 AM, 04th Apr                     Dr. Aqsa Abdullah                    Kindly note down my details           04:24 AM, 04th Apr                   Mohammed                   Good evening Aqsa, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:26 AM, 04th Apr                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           04:26 AM, 04th Apr                     Dr. Aqsa Abdullah                    Aqsa gul  +*******33765 Flat # 215, building Al afrah 2 near al safya park Al majaz 3 sharjah.           04:27 AM, 04th Apr                     Dr. Aqsa Abdullah                             04:28 AM, 04th Apr 
                     Dr. Aqsa Abdullah                    Thats my order number           04:28 AM, 04th Apr                   Mohammed                   Please provide us with your full contact number           04:29 AM, 04th Apr                     Dr. Aqsa Abdullah                    +*******33765           04:29 AM, 04th Apr                   Mohammed                   Please provide us with your full contact number?           04:30 AM, 04th Apr                     Dr. Aqsa Abdullah                    +*******33765           04:30 AM, 04th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:31 AM, 04th Apr                     Dr. Aqsa Abdullah                    Yes we are connected           04:31 AM, 04th Apr                     Dr. Aqsa Abdullah                    Im sending you my contact           04:31 AM, 04th Apr                   Mohammed                   What is your contact number?           04
 :32 AM, 04th Apr                     Dr. Aqsa Abdullah                    +*******33765           04:32 AM, 04th Apr                     Dr. Aqsa Abdullah                    How many times should i send it ?           04:32 AM, 04th Apr                   Mohammed                   +*******33765 this is not contact number!           04:32 AM, 04th Apr                   Mohammed                   Please provide us with your full contact number?           04:32 AM, 04th Apr                     Dr. Aqsa Abdullah                             04:32 AM, 04th Apr                     Dr. Aqsa Abdullah                    0507933765           04:33 AM, 04th Apr                     Dr. Aqsa Abdullah                    Can you see it now ?           04:33 AM, 04th Apr                     Dr. Aqsa Abdullah                    ?           04:33 AM, 04th Apr                   Mohammed                   Yes i can see.           04:34 AM, 04th Apr                   Mohammed                   We have fo
 rwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:34 AM, 04th Apr                   Mohammed                   We will update the information with our team.           04:35 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           04:35 AM, 04th Apr                     Dr. Aqsa Abdullah                    Ok sure pls see the address and number.           04:35 AM, 04th Apr                     Dr. Aqsa Abdullah                    Thankyou           04:35 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           04:36 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5984150